/**
 * @Author: thiemo
 * @Date:   2017-10-17T08:56:31+02:00
 * @Last modified by:   thiemo
 * @Last modified time: 2018-08-23T13:50:48+02:00
 */

// TODO Test if all keys in all languages
MTLG.lang.define({
  en: {
    choose_mode: 'Game Settings',
    one_player: 'One Player',
    two_player: 'Two Players',
    title_login: 'Type in User and password',
    title_field1: 'Take the rectangle to the white area',
    title_field2: 'Press the fields with the numbers in the right order...',
    temp_feedback: 'Your needed time in milliseconds is: ',
    feedback_text: 'ms needed',
    demo_game: 'Demo Game',
    'start!': 'Start',
    return_to_menu: 'Return to Menu',
    player: 'Player',
    gameMode: 'Game Mode',
    endCondition: 'Game ends',
    timerMaxTime: 'Timer in s',
    playerNumber: 'Players',
    nbrWords: 'Words',
    dataLogging: 'Data Logging',
    level: 'Last level',
    timer: 'Timer',
    delayWords: 'Delay in s',
    'New SessionID': 'New SessionID',
    maxLevel: 'Last Level',
    on: 'on',
    off: 'off',
    tutorial: 'Demo',
    collaborative: 'Learning',
    cooperative: 'Together',
    competitive: 'Teams',
    groupNumber: 'Group Number',
    settings: 'Settings',
    RegEx: 'Regular Expressions Game',
    'Word Game': 'Words Game',
    'Animal Game': 'Animal Game',
    'Chemie Game': 'Chemistry Game',
    'EVA Game': 'EVA Game',
    'EVA - ROADSHOW': 'EVA Game',
    games: 'Games',
    'Animals - Roadshow': 'Animals - Roadshow',
    'Main Menu': 'Main Menu',
    middle: 'Center',
    playerPosition: 'Player',
    pullingDirection: 'Follow',
    wordAlignement: 'Rotation',
    back: 'back',
    'Regular Expressions - RoadShow': 'Regular Expressions - RoadShow',
    Startbutton: 'Start'
  },
  de: {
    choose_mode: 'Spieleinstellungen',
    one_player: 'Ein Spieler',
    two_player: 'Zwei Spieler',
    title_login: 'Bitte Namen und Passwort eingeben',
    title_field1: 'Ziehe das Rechteck auf das weiße Feld',
    title_field2: 'Drücke die Nummern in der richtigen Reihenfolge...',
    temp_feedback: 'Deine benötigte Zeit (in ms) beträgt: ',
    feedback_text: 'ms gebraucht',
    demo_game: 'Demo Game',
    'start!': 'Start',
    return_to_menu: 'Zurück zum Menü',
    player: 'Spieler',
    gameMode: 'Game Mode',
    endCondition: 'Levelende',
    timerMaxTime: 'Timer in s',
    playerNumber: 'Spieler',
    nbrWords: 'Wörter',
    dataLogging: 'Daten Logging',
    competitive: 'Kompetetive',
    collaborative: 'Kollaborative',
    level: 'Letztes Level',
    timer: 'Timer',
    delayWords: 'Verzögerung',
    'New SessionID': 'Neue SessionID',
    maxLevel: 'Letztes Level',
    on: 'an',
    off: 'aus',
    tutorial: 'Demo',
    cooperative: 'Kooperative',
    groupNumber: 'Gruppennummer',
    settings: 'Settings',
    Startbutton: 'Start'
  }
})
